/* Variables */
@import "https://unpkg.com/open-props";
:root {
  --basic-blue: #2D82E0;
  --rating-size: 3rem;
  --bar-size: 0.3rem;
  --background-color: #e7f2fa;
  --rating-color-default: #2980b9;
  --rating-color-background: #c7e1f3;
  --basic-green: #8DC153;
  --rating-color-good: #8DC153;
  --rating-color-meh: #f1c40f;
  --rating-color-bad: #e74c3c;
  --bs-nav-link-color: white;
  --lightgray-color: #E6E6E6;
  --darkgray-color: #333333;
  --title-font: 'Play', sans-serif;
}
body {
  padding-top: 120px;
  color: var(--darkgray-color);
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
  /* font-family: 'Play', sans-serif; */
  font-family: "Roboto Condensed";
  background-color: #fafafa;
}
a {color: var(--basic-blue); text-decoration: none;}
.breadcrumb {
  margin-top: 24px;
  margin-bottom: 32px;
  color: var(--darkgray-color);
  font-size: 14px;
}
.breadcrumb a {color: #666666;}
.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6 {
  font-family: 'Play', sans-serif;
}
.h1, h1 {
  font-size: var(--font-size-7);
  line-height: normal;
  font-weight: bold;
  margin-bottom: 32px;
}
article {
  font-size: 16px;
}
article h3 {
  font-size: 24px;
  font-weight: bold;
  margin-top: 32px;
  margin-bottom: 16px;
}
article ul, article ol {
  padding-left: 20px;
}
article ul li {margin-bottom: 2px;}
article ul li::marker {color: var(--basic-green); font-size: 20px;}

.pager {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 32px 0 56px 0;
}

.bg-success {
  background-color: var(--basic-green)!important;
}
.text-bg-success {
  background-color: var(--basic-green)!important;
}
.text-bg-info {
  background-color: var(--basic-blue)!important;
}
.text-bg-secondary {
  background-color: var(--lightgray-color)!important;
}
.badge {
  font-size: 12px;
  font-weight: normal;
}
.navbar-expand-md .navbar-nav .nav-link {
  color: var(--darkgray-color);
  font-size: 16px;
  line-height: 16px;
  padding: 8px 16px;
}
.list-inline-item:not(:last-child) {
  margin-right: .1rem;
  margin-bottom: 0.3rem;
}
.dropdown-toggle::after {
  content: "";
  display: inline-block;
  border: none;
  width: 19px;
  height: 19px;
  background: url('../img/chevron-down.svg') center center no-repeat;
  margin-left: .255em;
  vertical-align: middle;

}
/* HEADER */
header.header-shadow {
  background-color: white;
  box-shadow: 0 2px 10px #00000040;
  max-height: 120px;
  padding-top: 0;
  padding-bottom: 0;
}
header .navbar {
  background-color: white;
  padding: 0;
}

.header-contacts {
  padding: 0 0 0 20px;
  min-width: 100px;
  font-size: 16px;

}
.header-contacts-text {
  color: #666666;
  font-size: 16px;
  font-weight: normal;
  margin-right: 40px;
}
.header-contacts a {
  color: #2D82E0;
  text-decoration: none;
  font-weight: bold;
}
.navbar-toggler {
  padding: 2px 4px;
  border-radius: 0;
  border: none;
}
.navbar-toggler-icon {
  background: url('../img/hamburger.svg') center center no-repeat;
}

/* search start  */
.button-search {
  text-align: center;
  height: 42px;
  width: 42px;
  font-size: 18px;
  line-height: 38px;
  border: 2px solid #2D82E0;
  border-radius: 50%;
  outline: none;
  box-shadow: none;
  background: transparent;
  cursor: pointer;
  transition: all 250ms ease;
  display: block;
}
.search-inline.search-visible form {
  height: 50px;
  position: relative;
  width: 100%;
}
.search-inline {
  width: 100%;
  left: 0;
  padding-left: 15px;
  padding-right: 15px;
  top: 0;
  height: -webkit-fill-available;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  background-color: #F2F2F2;
  z-index: 9;
  transition: all .5s ease-in-out;
}

.search-inline.search-visible {
  opacity: 1;
  visibility: visible;
  animation: fadeInDown 0.4s ease-in-out;
  display: flex;
  align-items: center;
}

.search-inline button[type="submit"] {
  position: absolute;
  right: 52px;
  top: 0;
  background-color: transparent;
  border: 0px;
  top: 0;
  right: 80px;
  padding: 0px;
  cursor: pointer;
  width: 80px;
  height: 50px;
  background: #2D82E0;
  color: #fff;
}

.search-inline .form-control {
  border: 0;
  font-size: 1.2rem;
  position: absolute;
  left: 0;
  top: 0;
  height: 50px;
  width: 100%;
  outline: none;
}
.search-inline .search-close {
  position: absolute;
  top: 0;
  right: 0;
  color: #616161;
  width: 80px;
  height: 50px;
  text-align: center;
  display: table;
  background: #efefef;
  text-decoration: none;
}
.search-inline .search-close i {
  display: table-cell;
  vertical-align: middle;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -20%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}


.form-product-search .form-input {
  min-height: 50px;
  padding-top: 12px;
  padding-right: 55px;
  padding-bottom: 12px;
  letter-spacing: .05em;
  background: #ffffff;
  border-color: #e1e1e1;
}

.form-product-search .form-label {
  top: 25px;
  padding-right: 55px;
}

.form-post-search .form-input {
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 65px;
  background: #ffffff;
  border-width: 2px;
  border-color: #151515;
}

.form-post-search .form-label {
  padding-right: 65px;
}

.form-post-search .button-search {
  width: 70px;
  height: 60px;
  font-size: 24px;
}

.rd-navbar--is-stuck .rd-search-results-live #search-results, .rd-navbar--is-clone .rd-search-results-live #search-results {
  margin-top: 10px;
}

.rd-navbar-search {
  position: relative;
  display: inline-flex;
}
.rd-navbar-static .rd-search {
  position: absolute;
  top: 50%;
  right: calc(100% + 5px);
  width: 270px;
  margin-top: -23.5px;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  z-index: 2;
}

.form-wrap {
  position: relative;
}

.rd-navbar-static * + .rd-navbar-search {
  margin-left: 8px;
}

.rd-navbar-static .rd-navbar-search-toggle {
  display: inline-flex;
  color: #151515;
}

.rd-navbar-static .rd-navbar-search-toggle span {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  background: none;
  border: none;
  outline: none;
  padding: 0;
}

.rd-navbar-static .rd-navbar-search-toggle span::before, .rd-navbar-static .rd-navbar-search-toggle span::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all .3s ease;
}

.rd-navbar-static .rd-navbar-search-toggle span::before {
  content: "";
  transform: rotate(0deg) scale(1);
  opacity: 1;
  visibility: visible;
  font-family: "fl-bigmug-line";
}

.rd-navbar-static .rd-navbar-search-toggle span::after {
  content: "";
  transform: rotate(-90deg) scale(0.4);
  opacity: 0;
  visibility: hidden;
  font-family: "fl-bigmug-line";
}

.rd-navbar-static .rd-navbar-search-toggle.active span::before {
  opacity: 0;
  visibility: hidden;
  transform: rotate(90deg) scale(0.4);
}

.rd-navbar-static .rd-navbar-search-toggle.active span::after {
  transform: rotate(0deg) scale(1);
  opacity: 1;
  visibility: visible;
}

.rd-navbar-static .rd-navbar-search-toggle:hover {
  color: #756aee;
}

/* NAVBAR SEARCH */
.rd-navbar-search .form-label {
  top: 25px;
  padding-left: 28px;
  padding-right: 50px;
  font-size: 16px;
  letter-spacing: 0;
  color: #756aee;
}

.rd-navbar-search .form-input {
  min-height: 47px;
  padding: 12px 50px 12px 28px;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0;
  border: none;
  border-radius: 30px;
  background: #ffffff;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
}

.rd-navbar-search .rd-search-form-submit {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 6px;
  width: 50px;
  padding: 0;
  margin: 0;
  font-size: 24px;
  line-height: 1;
  border: none;
  cursor: pointer;
  background-color: transparent;
  color: #151515;
  transition: .33s;
}

.rd-navbar-search .rd-search-form-submit:hover {
  color: #756aee;
}

.rd-navbar-search-toggle {
  background: none;
  border: none;
  display: inline-block;
  padding: 0;
  outline: none;
  outline-offset: 0;
  cursor: pointer;
  -webkit-appearance: none;
}

.rd-navbar-search-toggle::-moz-focus-inner {
  border: none;
  padding: 0;
}

.fs-8 {
  font-size: 14px;
}
.fs-9 {
  font-size: 13px;
}
.fs-10 {
  font-size: 10px;
}
.btn-primary {
  background: #3888e0;
  border-color: #3888e0;
  border-radius: 28px;
  padding: 14px 30px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.26);
  width: auto;
  max-width: 100%;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
}
.btn-success {
  border-color: #88ce4d;
  background-color: #88ce4d;
}
.btn-sm {
  font-size: 16px;
  padding: 8px 24px;
}
.btn-outline-primary {
  border-color: #3888e0;
  color: #3888e0;
}
.btn-outline-primary:hover {
  color: #ffffff;
  background: #3888e0;
  border-color: #3888e0;
}
.btnLoadMore {
  background-color: white;
  border-radius: 50px;
  padding: 16px 24px;
  font-size: 18px;
  line-height: 18px;
  font-weight: normal;
}

/* PAGINATION */
.pagination {
  margin-top: 56px;
  margin-bottom: 56px;
  font-size: 16px;
}
.disabled>.page-link, .page-link.disabled {
  border: none;
  background: none;
  color: #666666;
}
.page-link {
  color: #333333;
  border: none;
  font-size: 16px;
}
.active>.page-link, .page-link.active {
  background-color: #2D82E0;
  border-radius: 8px;
}

.jumbotron {
  color: #fff;
  font-family: 'Play', sans-serif;
  background: url('../img/bg.jpg') no-repeat top center;
  background-size: cover;
  background-attachment: fixed;
  padding: 110px 0 146px;
  position: relative;
}
.jumbotron:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(75, 84, 111, 0.3);
}
.jumbotron .container {position: relative;}
.jumbotron h1 {
  font-family: 'Play', sans-serif;
  font-size: 48px;
  font-weight: 700;
  color: #fff;
  line-height: 56px;
  width: 1000px;
  max-width: 100%;
  margin-bottom: 27px;
}
.jumbotron h1+p {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 40px;
}
hr {
  color: #9FCE4E;
  background-color: #9FCE4E;
  border: none;
  height: 1px;
  opacity: 1;
}
.darkgray {

}
/* CHART */
.chart {
  padding: 56px 0 32px;
  color: rgba(0, 0, 0, 0.8);
}
.chart h2 {
  font-family: 'Play', sans-serif;
  color: rgba(0, 0, 0, 0.8);
  font-size: 36px;
  text-align: left;
  margin-bottom: 32px;
  font-weight: 700;
  line-height: normal;
}
.chart_img_wrapper {
  display: inline-block;
  position: relative;
  max-width: 100%;
}
.chart_img {
  max-width: 100%;
  position: relative;
  width: 560px;
  margin-bottom: 20px;
}
.chart_text {
  background-color: #F2F2F2;
  padding: 24px 24px 32px 24px;
  border-radius: 16px;
}
.chart_title {
  font-weight: bold;
  font-size: 24px;
  font-family: 'Play', sans-serif;
  text-align: left;
  line-height: normal;
  margin-bottom: 24px;
}
.chart_list {
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  font-family: 'Play', sans-serif;
  text-align: left;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.chart_list li {margin-bottom: 13px;}
.chart_list li::before {
  content: "✕";
  margin-right: 8px;
  vertical-align: text-top;
  color: #FF0000;
}
.chart_footer {
  font-family: 'Play', sans-serif;
  font-size: 16px;
  line-height: normal;
  font-weight: normal;
  border: 1px solid #9FCE4E;
  border-radius: 16px;
  width: 100%;
  padding: 24px 40px;
  margin-top: 32px;
  text-align: center;
}
.chart_footer a {
  color: #2D82E0;
  text-decoration: underline;
}

/* SECOND */
.second {
  background: #9FCE4E;
  padding: 40px;
  border-radius: 16px;
}
.second_right_title {
  font-family: var(--title-font);
}
.second_left {
  padding: 20px 0;
  position: relative;
  padding-top: 0;
}
.second_left ul {
  padding-left: 22px;
}
.second_left ul li {
  margin-bottom: 13px;
  color: var(--darkgray-color);
  font-size: 16px;
  line-height: normal;
}
.second_left ul li::marker {
  color: #ffffff;
  font-size: 1.6rem;
  line-height: 1.6rem;
  }
.second_left_title h2 {
  font-family: 'Play', sans-serif;
  font-weight: bold;
  color: var(--darkgray-color);
  font-size: 24px;
  text-align: left;
  line-height: normal;
  margin-bottom: 24px;
  max-width: 580px;
}
.second_right {
  line-height: 16px;
  font-size: 14px;
}
.second_right_title {
  font-size: 36px;
  font-weight: bold;
  color: var(--darkgray-color);
  margin-bottom: 24px;
  text-align: left;
  line-height: normal;
}
.second_right form .btn {
  margin-bottom: 20px;
}
.second_left .checked-list {list-style: none; padding-left: 0; }
.second_left .checked-list li {position: relative; padding-left: 28px; margin-bottom: 12px;}
.second_left .checked-list li::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url('../img/check.svg') center center no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}
.company-details-logo {
  margin-bottom: 16px;
}
.company-details-logo img {
  border: 1px solid #E6E6E6;
  border-radius: 5px;
  width: 100%;
  max-width: 200px;
}
.company-rating {
  color: #666666;
  font-size: 14px;
  margin-bottom: 16px;
}
.company-rating span {
  color: #9FCE4E;
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
  font-family: var(--title-font);
}
.rating-item {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 16px;
}
.form-control {
  height: 43px;
  padding: 12px 16px;
  border: none;
  border-radius: 8px;
  font-size: 16px;
  line-height: 16px;
  color: #1E1E1E;
  width: 100%;
  margin-bottom: 8px;
  outline: none;
}
.ms-choice {
  border-radius: 8px;
  height: 43px;
  outline: none;
  box-shadow: none;
  padding-left: 12px;
}
.ms-choice > span.ms-placeholder {
  color: #1E1E1E;
}
textarea.form-control {
  height: 90px;
  margin: 0px auto 10px;
  padding: 12px 18px 10px 18px;
}
.bg-white .form-control {
  padding: 5px 7px;
  border: 1px solid #55d1b7;
  background: #f2f2f2;
}
.fill-form {
  text-align: right;
  padding-bottom: 10px;
  padding-top: 10px;
}
.fill-form-text {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.fill-form-btn {
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  border: none;
  outline: none;
  box-shadow: none;
  background-color: transparent;
  background-size: contain;
  background-repeat: no-repeat;
}
.fill-form-btn.yandex-passport {
  background-image: url('../img/ya.svg');
}
.accordion-item {
  color: #333;
  background-color: #ffffff;
  border: 1px solid #E6E6E6;
  border-radius: 8px;
  margin-bottom: 8px;
}
.accordion-button,
.accordion-button:not(.collapsed) {
  background-color: white;
  box-shadow: none;
}
.accordion-button {
  border-radius: 8px;
}
.accordion-item:first-of-type>.accordion-header .accordion-button {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.accordion-item:last-of-type {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.accordion-button.collapsed {
  background-color: #F2F2F2;
}
.accordion-button {
  padding: 16px;
}
.accordion-button, .accordion-button:not(.collapsed) {
  color: #333333;
  font-weight: bold;
}
.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.accordion-item:not(:first-of-type) {
  border-top: 1px solid #E6E6E6;
}
.accordion-body {padding: 16px;}

/* TESTING */
.hero {
  background: url('../img/hero-bg.jpg') no-repeat center center;
  padding: 230px 0;
  text-align: center;
  color: #cad0e6;
  font-size: 24px;
}
.hero h1 {
  color: #a0ce4e;
  font-weight: 700;
  font-size: 36px;
}
.hero a {
  display: block;
  background: url('../img/btn.png') no-repeat center center;
  margin: 0 auto;
  padding-top: 15px;
  padding-right: 5px;
  width: 285px;
  height: 63px;
  min-width: 285px;
  min-height: 63px;
  margin-top: 40px;
  font-size: 18px;
  color: #fff;
  transition: 0.1s;
  text-decoration: none;
}
.hero a:hover {
  transform: scale(1.05);
}
.service-advantages {
  margin: 56px 0 0 0;
}
.service-advantages h6 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}

/* MASTER FORM */
.testing {
  background-color: #E6E6E6;
  padding: 24px;
  border-radius: 8px;
  margin-bottom: 56px;
}
.testing h2 {
  font-family: 'Play', sans-serif;
  color: var(--darkgray-color);
  font-size: 36px;
  margin-bottom: 16px;
}
.testing h5 {
  font-family: 'Play', sans-serif;
  color: var(--darkgray-color);
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 16px;
}
/* ARTICLE */
article {
  margin-bottom: 40px;
}
article h1 {
  font-weight: 400;
  line-height: 1;
  /* font-family: "Roboto Condensed"; */
  font-size: 28px;
  color: #109100;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0.67em;
}
article h2 {
  font-size: 24px;
  color: #333333;
  font-weight: bold;
  line-height: normal;
  margin-top: 32px;
  margin-bottom: 24px;
}
article img {width: 100%; height: auto; margin-bottom: 32px;}
article blockquote {
  color: var(--darkgray-color);
  font-weight: normal;
  font-style: normal;
  background: white;
  font-size: 16px;
  border: 1px solid var(--basic-green);
  border-radius: 16px;
  padding: 16px;
  margin-top: 2em;
  margin-bottom: 32px;
}
article blockquote p {margin-bottom: 0;}
article a {color: var(--basic-blue);}

article table {margin-bottom: 32px; width: 100%;}
article table thead {
  vertical-align: bottom;
}
article table thead tr td,
article table thead tr th {
  background-color: #E6E6E6;
  padding: 16px;
  font-weight: bold;
  color: #333333;
  border-right: 1px solid #fff;
}
article table tbody tr td {
  padding: 16px;
  color: #666666;
  border-width: 0;
  vertical-align: top;
  background-color: #ffffff;
}
article table tbody tr:nth-of-type(even)>* {
  background-color: rgba(0, 0, 0, 0.05);
}

.meta {
  color: #999999;
  margin-bottom: 0;
  font-family: "Roboto Condensed";
}
.meta {margin-bottom: 32px; line-height: 21px; font-size: 16px;}
.meta div p {margin-bottom: 2px;}
.meta div p:first-child {color: #666666; font-weight: bold;}
p.meta strong {color: #666666;}
/* MODAL */
.modal-content {
  color: #333333;
  border: 1px solid #9FCE4E;
  border-radius: 8px;
  background: #9FCE4E;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  width: 360px;
}
.modal-header {
  border-bottom: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 20px 24px 12px 24px;
}
.modal-title {
  color: #333333;
  font-size: 24px;
  font-weight: bold;
}
.modal-header .btn-close {
  position: absolute;
  right: -68px;
  top: 4px;
  width: 68px;
  height: 52px;
  background: white url('../img/X.svg') center center no-repeat;
  opacity: 1;
  border: 2px solid #2D82E0;
  border-radius: 50px;
  box-sizing: border-box;
  color: #2D82E0;
  font-size: 16px;
}
.modal-body {padding: 20px 24px 20px 24px;}
.modal-body .form-control {
  /* margin-bottom: 8px;
  padding: 5px 7px;
  color: #000;
  border: 3px solid #ccb58c;
  border-radius: 7px;
  background: #f6efdf; */
}
.modal-body .btn {
  /* font-weight: bold;
  padding: 5px 15px;
  color: #fff;
  border: 3px solid #ccb58c;
  border-radius: 7px;
  background: #4f2a0f; */
}
/* CUSTOM CHECKBOX & RADIO */

.checkbox-container {
  color: #1E1E1E;
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: auto;
  padding: 0 0 2px 30px;
  text-align: left;
  font-weight: normal;
  line-height: 16px;
  margin-bottom: .5rem;
}
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkbox-container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border: 2px solid #1E1E1E;
  border-radius: 4px;
}
.checkbox-container:hover input ~ .checkmark {background-color: #fff;}
.checkbox-container input:checked ~ .checkmark {background-color: #1E1E1E;}
.checkbox-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.checkbox-container input:checked ~ .checkmark:after {display: block;}
.checkbox-container .checkmark:after {
  left: 5px;
  top: 0px;
  width: 7px;
  height: 12px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.radio-container {
  color: var(--darkgray-color);
  display: block;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: auto;
  padding: 4px 0 4px 30px;
  text-align: left;
  font-family: 'Play', sans-serif;
  line-height: 16px;
  margin-bottom: .5rem;
}
.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.radio-container .checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border: 2px solid #1E1E1E;
  border-radius: 50%;
}
.radio-container:hover input ~ .checkmark {background-color: #fff;}
.radio-container input:checked ~ .checkmark {
  background-color: #1E1E1E;
  background-image: radial-gradient(circle, #1E1E1E 50%, #fff 50%);
}
.radio-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.typical-mistakes {
  color: var(--darkgray-color);
  font-size: 16px;
  line-height: normal;
  padding: 56px 0 16px 0;
}
.typical-mistakes h2 {
  text-align: left;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 32px;
}
.typical-mistakes-block {
  box-shadow: -1px -4px 4px 0 rgba(0, 0, 0, 0.08);
  padding: 40px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.typical-mistakes ul {
  /* columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  column-gap: 18px; */
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.typical-mistakes ul li {
  margin-bottom: 20px;
  position: relative;
  padding-left: 30px;
}
.typical-mistakes ul li::before {
  content: '×';
  color: red;
  font-family: 'Play', sans-serif;
  font-size: 40px;
  line-height: 20px;
  vertical-align: middle;
  margin-right: 8px;
  position: absolute;
  top: -2px;
  left: 0;
  height: 20px;
}
.typical-mistakes hr {
  height: 20px;
  background-color: white;
  position: relative;
  margin-top: 0;
  margin-bottom: 16px;
}
.typical-mistakes hr::before {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background-color: #A0CF4D;
}
.typical-mistakes hr::after {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
  background-color: white;
  border-right: 2px solid #A0CF4D;
  border-bottom: 2px solid #A0CF4D;
  position: absolute;
  top: -10px;
  left: calc(50% - 10px);
  z-index: 2;
}


.personal-experience {
  color: var(--darkgray-color);
  font-family: 'Play', sans-serif;
  font-size: 16px;
  padding-bottom: 0;
}
.bg-green {background-color: #A0CF4D;}
.evidence {
  border: 1px solid #9FCE4E;
  border-radius: 16px;
  padding: 40px;
}
.evidence h2 {
  font-family: 'Play', sans-serif;
  color: var(--darkgray-color);
  text-align: left;
  font-size: 36px;
  margin-bottom: 24px;
}
.evidence-title {
  color: #2D82E0;
  font-size: 36px;
  line-height: 36px;
  font-weight: normal;
  margin-bottom: 24px;
}
.evidence ul {
  font-size: 16px;
  line-height: normal;
  text-align: left;
  list-style: none;
  padding-left: 0;
}
.evidence ul li {
  padding-left: 30px;
  position: relative;
  margin-bottom: 12px;
}
.evidence ul li::before {
  content: '';
  display: block;
  width: 29px;
  height: 25px;
  background: url('../img/CheckGreen.svg') left top no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}

.konsultacia {
  background: #858BA1;
  padding: 40px 0 40px;
  color: #fff;
  font-family: 'Play', sans-serif;
}

.pros-cons h3 {
  color: #333333;
  font-weight: bold;
  font-size: 24px;
  line-height: normal;
  margin-bottom: 16px;
}
.pros-cons .badge {
  background-color: #9FCE4E;
  border-radius: 4px;
  padding: 4px 8px;
  color: white;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 24px;
}
.pros ul, .cons ul {
  padding-left: 0;
  margin-bottom: 0;
  color: #333333;
  font-size: 16px;
  list-style: none;
}
.pros ul li, .cons ul li {
  margin-bottom: 6px;
  padding-left: 28px;
  position: relative;
}
.pros ul li::before, .cons ul li::before {
  background-color: #9FCE4E;
  content: '';
  position: absolute;
  left: 4px;
  top: 8px;
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 4px;
}
.pros h2, .cons h2 {
  display: none;
}
.pros-cons .btn-link {
  color: #2D82E0;
  text-decoration: none;
  font-size: 16px;
}

/* WHAT DO */
.what_do {
  color: var(--darkgray-color);
  font-size: 16px;
  padding: 56px 0 40px 0;
  text-align: left;
}
.what_do h2 {
  text-align: left;
  font-size: 36px;
  font-family: 'Play', sans-serif;
  font-weight: bold;
  margin-bottom: 56px;
}
.what_do strong {
  font-family: 'Play', sans-serif;
  font-size: 18px;
  line-height: normal;
  font-weight: bold;
  color: var(--darkgray-color);
  margin-bottom: 8px;
  display: block;
}
.what_do p {
  font-size: 16px;
  line-height: normal;
  margin-bottom: 15px;
}

/* PARTNERS */
.partners {
  padding: 56px 0;
}
.service-advantages h2,
.partners h2 {
  font-family: 'Play', sans-serif;
  font-weight: bold;
  font-size: 36px;
  line-height: normal;
  color: var(--darkgray-color);
  margin-bottom: 24px;
  text-align: left;
}
.service-advantages h2 {margin-bottom: 32px;}
.partners .subtitle {
  font-family: 'Play', sans-serif;
  font-size: 24px;
  line-height: normal;
  text-align: left;
  color: var(--darkgray-color);
  margin-bottom: 56px;
  max-width: 960px;
}

/* INDEPENDENTLY */
.independently-left {
  color: white;
  background: #858BA1;
  border-radius: 16px;
  padding: 40px;
  margin-bottom: 56px;
}
.independently-left h2 {
  font-family: 'Play', sans-serif;
  font-size: 36px;
  line-height: normal;
  font-weight: bold;
  text-align: left;
  color: white;
  margin-bottom: 16px;
}
.independently-percent {display: flex; flex-wrap: wrap;}
.independently-percent-value {
  color: #FFFF00;
  font-weight: bold;
  font-size: 48px;
  line-height: normal;
  padding-right: 16px;
}
.independently-percent-desc {
  flex: 1;
  align-self: center;
  font-family: 'Play', sans-serif;
  font-size: 24px;
  line-height: normal;
  font-weight: normal;
  text-align: left;
  color: white;
}
.independently-text {
  color: #FF0000;
  font-family: 'Play', sans-serif;
  font-size: 16px;
  line-height: normal;
  font-weight: normal;
  padding: 16px 24px;
  background-color: white;
  border-radius: 16px;
}
/* WAYS */
.ways h2 {
  font-family: 'Play', sans-serif;
  font-size: 36px;
  line-height: normal;
  font-weight: bold;
  color: var(--darkgray-color);
  text-align: left;
  margin-bottom: 30px;
}
.panel-header {
  padding: 24px;
  margin-bottom: 8px;
  text-align: left;
  border-radius: 16px;
}
.panel-success .panel-header {
  background-color: var(--basic-green);
}
.panel-secondary .panel-header {
  background-color: #858BA1;
}
.panel-header h3 {
  color: white;
  font-family: 'Play', sans-serif;
  font-size: 24px;
  line-height: normal;
  font-weight: bold;
  margin-bottom: 0;
}
.panel-body {
  border-radius: 16px;
  padding: 40px 40px 16px 24px;
}
.panel-success .panel-body {
  background-color: #E5FFD7;
}
.panel-secondary .panel-body {
  background-color: #F1F2F5;
}
.way-item {
  color: var(--darkgray-color);
  font-size: 16px;
  margin-bottom: 24px;
}
.way-item img {
  width: 40px;
  height: 40px;
}
.ways ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.way-item h6 {
  font-family: 'Play', sans-serif;
  font-size: 18px;
  line-height: normal;
  font-weight: bold;
  color: var(--darkgray-color);
  margin-bottom: 8px;
}
.way-item p {margin-bottom: 16px;}
.way-item ul.list-success,
.way-item ul.list-danger {
  margin-bottom: 17px;
}
.way-item ul.list-success li:before {
  content: '';
  width: 16px;
  height: 16px;
  background: url('../img/CheckGreen.svg') center center no-repeat;
  display: inline-block;
  margin-right: 8px;
  vertical-align: middle;
  line-height: 16px;
}

/* DOSHLI */
.choose-lawyer {
  padding: 56px 0;
}
.choose-lawyer h2 {
  color: #333;
  font-family: 'Play', sans-serif;
  font-size: 36px;
  line-height: normal;
  font-weight: bold;
  margin-bottom: 30px;
}
.choose-lawyer h2+p {
  font-weight: 400;
  font-size: 24px;
  line-height: 27px;
  font-family: 'Play', sans-serif;
  text-align: center;
  color: #fff;
  margin-bottom: 53px;
}

/* LATEST NEWS */
.lastest-news {
  padding-top: 45px;
  padding-bottom: 60px;
}
.lastest-news h2 {
  color: #333;
  font-family: 'Play', sans-serif;
  font-weight: bold;
  font-size: 36px;
  margin-bottom: 30px;
}
.lastest-news .card {
  border-radius: 16px;
  border: 1px solid #E6E6E6;
}
.lastest-news .card .card-body {
  color: #333333;
  font-size: 16px;
  padding: 16px;
  background: #ffffff;
  border-radius: 16px;
}
.lastest-news .card .card-body h4 {
  font-family: 'Play', sans-serif;
  font-weight: bold;
  font-size: 18px;
  text-align: left;
  line-height: normal;
  color: #2D82E0;
  margin-top: 0;
  margin-bottom: 15px;
}
.lastest-news .card .card-body h4 a {color: inherit;}
.lastest-news .card .card-body .card-text {
  font-family: 'Play', sans-serif;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 0;
  max-height: 64px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.blue-form {
  padding: 24px;
  color: var(--darkgray-color);
  background: var(--basic-green);
  border-radius: 8px;
  margin-top: 32px;
  margin-bottom: 32px;
}
.blue-form h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 16px;
}
.blue-form label {
  font-size: 16px;
  line-height: 16px;
  font-weight: normal;
  margin-bottom: 8px;
}
/* RATING TABLE */
.rating-list h2 {
  color: #333;
  font-family: 'Play', sans-serif;
  font-size: 36px;
  line-height: normal;
  font-weight: bold;
  margin-bottom: 30px;
}
.rating-list table.table thead th {
  background-color: #E6E6E6;
  padding: 16px;
  font-weight: normal;
  color: #333333;
  border-right: 1px solid #fff;
}
.rating-list table.table tbody td {
  padding: 16px;
  color: #666666;
  border-width: 0;
}
/* .rating-position {
  color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 22px;
}
.rating-position-1 {background-image: url('../img/gold.svg');}
.rating-position-2 {background-image: url('../img/silver.svg');}
.rating-position-3 {background-image: url('../img/bronze.svg');} */

/* .rating-list table.table thead {display: none;}
.rating-list table.table tbody tr {
  display: flex;
  flex-direction: column;
  border: 1px solid #F2F2F2;
  border-radius: 8px;
  background-color: #fff;
  margin-bottom: 2px;
}
 */
.spoiler {
  border: 1px solid #ccc;
  border-radius: 10px;
  background: #fff;
  color: var(--darkgray-color);
  margin-bottom: 32px;
}
.spoiler-title {
  font-size: 16px;
  cursor: pointer;
  line-height: 16px;
  padding: 16px 28px 16px 16px;
  font-weight: bold;
  position: relative;
}
.spoiler-icon {
  position: absolute;
  right: 16px;
  top: 16px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url('../img/chevron_up.svg');
  background-position: center center;
  background-repeat: no-repeat;
}
.spoiler-icon.spoiler-icon-minus{
  transform: rotate(180deg);
}
.spoiler-content {
  font-size: 14px;
  font-weight: normal;
  padding: 0 16px 16px 16px;
}

.tags-list .badge {
  padding: 4px 8px;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  background: #E6E6E6;
  margin-right: 1px;
}

/* DETAILS */

.dashed-line {
  display: flex;
  gap: 4px;
}
.dashed-line>div {
  height: 4px;
  width: calc(100% / 5);
  background-color: #d3d3d3;
}
.dashed-line>div.colored {background-color: var(--basic-green);}
.text-success {color: var(--basic-green)!important;}
.text-info {color: var(--basic-blue)!important;}
.text-default {color: #666666;}
.text-dark {color: var(--darkgray-color);}
.rounded {
  border-radius: 8px!important;
}


.woocommerce-Tabs-panel--additional_information {
  border-top: 5px solid #3BAEDA !important;
  padding-top: 20px;
}
h2 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 32px;
}
.su-expand {
  margin: 0 0 1.5em;
}

.su-expand-content {
  overflow: hidden;
}

.review {
  background-color: #ffffff;
  border: 1px solid #D9D9D9;
  border-radius: 8px;
  padding: 24px;
  margin-bottom: 16px;
}
.review h5 {
  color: var(--darkgray-color);
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
}
.review h5 a {color: inherit; text-decoration: underline;}
.review .description {
  display: flex;
  gap: 40px;
}
.reviews-list {
  margin-bottom: 16px;
}
.reviews-list h3 {
  color: #333333;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 32px;
}
.reviews-list h3 sup {
  font-size: 18px;
  font-weight: normal;
}
.reviews-list .description>div:first-child {
  width: fit-content;
}
.reviews-list .comment-text .meta {
  display: inline-block;
  margin-bottom: 10px;
  list-style: none;
  margin: 0 0 13px;
  padding: 0;
  overflow: hidden;
  font-size: 12px;
  line-height: 14px;
  color: #333;
}



/* COMPANY PICTURES */
.carousel-wrapper {
  display: flex;
  align-items: center;
  gap: 19px;
}
.company-pictures {
  padding-top: 56px;
  padding-bottom: 56px;
}
.carousel-wrapper .carousel {flex: 1;}
.company-pictures h3 {
  color: #333333;
  font-family: var(--title-font);
  font-size: 36px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 20px;
}
.custom-carousel-prev,
.custom-carousel-next {
  display: inline-block;
  width: 52px;
  height: 52px;
  background-color: #2D82E0;
  border: none;
  border-radius: 26px;
  color: white;
  font-size: 24px;
}
.carousel-counter {
  color: #666666;
  font-size: 12px;
  margin-top: 8px;
  margin-bottom: 8px;
}

h1.page-title {
  font-size: 36px;
  margin-bottom: 10px;
}
.alert-light {
  border: 2px solid #339900;
  border-radius: 16px;
  padding: 24px;
  color: #333;
  font-size: 18px;
  font-weight: normal;
  background-color: white;
}
.alert-light p {margin-bottom: 0;}
.alert-light .text-muted {color: #666666;}

/* CITY-LIST */
.city-list {
  background-color: #f2f2f2;
  padding: 24px;
  border-radius: 16px;
  margin-bottom: 56px;
}
.city-list h3 {
  color: #333333;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 24px;
}
.city-list h4 {
  color: #999999;
  font-size: 18;
  font-weight: bold;
  margin-bottom: 8px;
}
.city-list ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 24px;
}
.city-list ul li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
}
.city-list ul li::before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: #9FCE4E;
  position: absolute;
  left: 4px;
  top: 8px;
}
.city-list ul li a {
  font-size: 16px;
  font-weight: normal;
  color: #2D82E0;
}

.city-list .btn {
  border: 2px solid #2D82E0;
  padding: 16px 24px;
  border-radius: 50px;
  background-color: #ffffff;
  color: #2D82E0;
  font-size: 18px;
  line-height: 18px;
  font-weight: normal;
}
.icon-chevron-down-blue {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url('../img/chevron-down-blue.svg') center center no-repeat;
  vertical-align: middle;
}
.city-list .btn.uncollapsed .icon-chevron-down-blue {
  transform: rotate(180deg);
}

/* REVIEW FORM */
.review-form {
  background-color: #E6E6E6;
  padding: 24px;
  border-radius: 8px;
  margin-bottom: 56px;
}
.star-rating {
  display: inline-flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.star-rating input {
  display: none;
}
.star-rating label {
  cursor: pointer;
  font-size: 1.4rem;
  color: white;
  padding: 0 0.1rem;
  transition: color 0.2s;
}
.star-rating input:checked ~ label,
.star-rating label:hover,
.star-rating label:hover ~ label {
  color: #ffc107;
}
.star-rating input:checked + label {
  color: #ffc107;
}
.rating-text {
  margin-top: 0.5rem;
  font-size: 0.9rem;
  color: #6c757d;
}

/* FOOTER */
footer {
  color: #ffffff;
  font-size: 14px;
  font-family: "Roboto Condensed", sans-serif;
  background-color: #333333;
  padding-top: 40px;
  padding-bottom: 40px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
footer a {color: inherit; text-decoration: none;}
footer p {margin-bottom: 0;}
.footer-nav {
  list-style: none;
  padding-left: 0;
  margin-bottom: 30px;
}
.footer-nav li {
  margin-bottom: 0px;
  margin-right: 40px;
  display: inline-block;
}
.footer-nav li a {
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
}
.footer-note {
	color: yellow;
	font-size: 14px;
	margin-bottom: 32px;
}

.footer-help {margin-bottom: 0;}
.footer-help {font-size: 16px;}
.footer-help a {color: #2D82E0;}

.sidebar-ratings {
  padding: 20px 0 0 0;
  background-color: #F2F2F2;
  border-radius: 8px;
  font-size: 14px;
  color: var(--darkgray-color);
}
.rating-ok {color: #339900;}
.rating-ok img {vertical-align: text-top; margin-right: 2px;}
.sidebar-ratings h4 {
  text-align: center;
  font-size: 18px;
  line-height: normal;
  font-weight: normal;
  color: var(--darkgray-color);
  margin-bottom: 16px;
  padding-left: 40px;
  padding-right: 40px;
}
.sidebar-ratings-list a {
  color: var(--basic-blue);
  text-decoration: none;
}
.sidebar-ratings-list .sidebar-ratings-item {
  border-bottom: 1px solid #ddd;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 16px;
  padding-right: 16px;
}
.sidebar-ratings-list .sidebar-ratings-item h5 {
  font-size: 16px;
  font-weight: normal;
  margin: 8px 0;
}
.sidebar-ratings-list .sidebar-ratings-item h5+p {
  color: #666666;
}
.sidebar-ratings-footer {
  text-align: center;
  padding: 16px;
}
.sidebar-ratings-footer a {
  color: var(--darkgray-color);
  font-size: 18px;
}

.sidebar-form {
  padding: 20px 8px;
  background-color: var(--basic-green);
  border-radius: 8px;
}
.sidebar-form h6 {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 12px;
}
.icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-position: center center;
  background-repeat: no-repeat;
}
.icon-vk {
  background-image: url('../img/icon-vk.svg');
}

#toTop {
  background-color: #333;
  border-radius: 4px 4px 0 0;
  bottom: 0;
  color: #fff;
  display: none;
  height: 35px;
  position: fixed;
  right: 75px;
  text-align: center;
  text-transform: uppercase;
  width: 48px;
  opacity: .9;
  z-index: 100000;
  transition: all .2s ease-in-out 0s;
}

/* Rating item */
.rating {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  overflow: hidden;

  background: var(--rating-color-default);
  color: var(--rating-color-default);
  width: var(--rating-size);
  height: var(--rating-size);

  /* Basic style for the text */
  font-size: calc(var(--rating-size) / 3);
  line-height: 1;
}

/* Rating circle content */
.rating span {
  position: relative;
  display: flex;
  font-weight: bold;
  z-index: 2;
}

.rating span small {
  font-size: 0.5em;
  font-weight: 900;
  align-self: center;
}

/* Bar mask, creates an inner circle with the same color as thee background */
.rating::after {
  content: "";
  position: absolute;
  inset: var(--bar-size);
  background: var(--background-color);
  border-radius: inherit;
  z-index: 1;
}

/* Bar background */
.rating::before {
  content: "";
  position: absolute;
  inset: var(--bar-size);
  border-radius: inherit;
  box-shadow: 0 0 0 1rem var(--rating-color-background);
  z-index: -1;
}

/* Classes to give different colors to ratings, based on their score */
.rating.good {
  background: var(--rating-color-good);
  color: var(--rating-color-good);
}

.rating.meh {
  background: var(--rating-color-meh);
  color: var(--rating-color-meh);
}
.rating.bad {
  background: var(--rating-color-bad);
  color: var(--rating-color-bad);
}

.crp_related {display: none;}
.crp_related img {display: none;}

.page-about h1, .page-about h3 {
  color: #333333;
  font-size: 36px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 32px;
}
.page-about section {margin-bottom: 14px;}
.my-card {
  border-radius: 8px;
  border-color: #E6E6E6;
  background-color: #fff;
}
.my-card .card-body {
  padding: 24px;
}
.my-card img {
  margin-bottom: 24px;
}
.my-card .card-title {
  margin-bottom: 8px;
  color: #333333;
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
}
.my-card .card-text {
  color: #666666;
  font-size: 16px;
}

.alert-cookie {
	position: fixed;
	left: 10px;
	bottom: 10px;
	display: block;
	width: 347px;
	height: 194px;
	padding: 16px 24px;
	border-radius: 8px;
	background-color: #9FCE4E;
	text-align: center;
	font-size: 16px;
	line-height: normal;
	font-weight: normal;
}
.alert-cookie h6 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 12px;
}
.alert-cookie p {margin-bottom: 12px;}
.alert-cookie a {
	color: inherit;
	text-decoration: underline;
}
.alert-cookie a:hover {text-decoration: none;}
.alert-cookie button {
	width: 100%;
	border: 2px solid #2D82E0;
	border-radius: 50px;
	padding: 16px;
	background-color: white;
	color: #2D82E0;
	font-weight: normal;
	font-size: 18px;
}

@media (max-width: 1200px) {
  body {
    padding-top: 56px;
  }
}
@media (max-width: 992px) {
  .typical-mistakes ul {columns: 1;-webkit-columns: 1;}
  .independently-left {width: 100%; min-width: auto;}
  .independently-left {padding: 30px 40px 20px 20px;}
  .independently-left h2 {font-size: 28px; line-height: normal;}
  .ways {width: 100%; padding-bottom: 20px;}
  .way-easy, .way-difficult {width: 100%;}
  .way-easy {margin-bottom: 40px;}
  .what_do_item {width: 100%; position: relative;}
  .what_do_item_6:after, .what_do_item_5:after, .what_do_item_2:after, .what_do_item_1:after {display: none;}
  .what_do_item_1:after,
  .what_do_item_2:after,
  .what_do_item_3:after,
  .what_do_item_4:after,
  .what_do_item_5:after {
    display: none;
  }
  .what_do_item_4 {order: 4;}
  .what_do_item_5 {order: 5;}
  .what_do_item_6 {order: 6;}
}

@media (max-width: 768px) {
  .header-contacts {padding-left: 0;}
  .jumbotron {padding: 110px 20px 40px 20px;}
  .jumbotron h1 {font-size: 34px;line-height: normal;}
  .jumbotron h1+p, .jumbotron p.fs-5 {
    font-size: 20px!important;
    line-height: normal;
    margin-bottom: 30px;
  }
  .jumbotron .btn {margin-bottom: 20px;}

  body {padding-top: 116px;}
  .h1, h1 {font-size: 24px; font-weight: bold; margin-bottom: 16px;}

  .breadcrumb {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    flex-wrap: nowrap;
  }
  article {
    margin-bottom: 16px;
  }

  .chart h2,
  .second_left_title h2,
  .typical-mistakes h2,
  .personal-experience .bg-green h2,
  .what_do h2,
  .partners h2,
  .lastest-news h2 {
    font-size: 30px;
    line-height: normal;
    margin-bottom: 30px;
  }
  .chart_img {width: 100%;}
  .chart_img svg {width: -webkit-fill-available;}
  .second, .typical-mistakes-block, .evidence {
    padding: 30px 20px;
  }
  .choose-lawyer {
    padding: 32px 0;
  }
  .rating-list h2,
  .choose-lawyer h2 {
    font-weight: bold;
    font-size: 24px;
    line-height: normal;
    margin-bottom: 16px;
  }
  .choose-lawyer a {
    width: 100%;
    font-size: 18px;
  }
  .evidence .btn {
    width: 100%;
  }
  .independently-left {padding: 30px 20px 20px 20px;}
  .independently-left .btn {width: 100%;}
  .independently-percent-value {
    padding-right: 0;
  }
  .independently-percent {display: block;}
  .independently-percent-desc {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 16px;
  }
  .post-item img {width: 100%;}
  #toTop {right: 15px;}
  .panel-success .panel-body,
  .panel-secondary .panel-body {
    text-align: center;
  }
  .panel-success .panel-body .btn,
  .panel-secondary .panel-body .btn {
    width: 100%;
  }
  .way-item h6 {
    margin-top: 20px;
  }
  .review .description {
    display: block;
  }

  .company-pictures {
    padding-top: 24px;
    padding-bottom: 24px;
  }
  .company-pictures h3 {
    font-size: 24px;
    margin-bottom: 16px;
  }
  .carousel-wrapper {
    display: block;
  }
  .carousel-wrapper .custom-carousel-prev,
  .carousel-wrapper .custom-carousel-next {display: none;}

  h1.page-title {font-size: 24px;}
  .alert-light {
    font-size: 16px;
    padding: 16px;
  }
  .rating-list table.table {font-size: 14px;}
  .rating-list table.table thead th,
  .rating-list table.table tbody td {padding: 8px; vertical-align: baseline;}
  .rating-list table.table tbody td .fs-5 {
      font-size: 1rem !important;
  }
  .pagination {display: ruby;}

}
